/*-----------------------------------------------------------------------------------

	Color schemes        |      Default: 1: #b1d960, 2: #7fc33c, 3: #69963b, 4: #527b29
								Blue1: 1: #46CAE8, 2: #2CAADA, 3: #2681A2, 4: #17637e
								Blue2: 1: #14a7cf, 2: #0c6fb1, 3: #0d507a, 4: #083856
								Brown: 1: #d88761, 2: #bb6a3f, 3: #a7492f, 4: #78301d
								Green1: 1: #83BF29, 2: #629c14, 3: #578c10, 4: #406909
								Orange1: 1: #ffaf38, 2: #fe8100, 3: #c77014, 4: #b77202
								Purple: 1: #e3acdc, 2: #d17ac6, 3: #996192, 4: #7b4474
								Red1: 1: #ed7351, 2: #db472f, 3: #c22a19, 4: #85312b
								Steel: 1: #bed7e0, 2: #82a3b2, 3: #7495a4, 4: #526a75
	
----------------------------------------------------------------------------------- */

/* ------------------------------------------------- */
/*  general
/* ------------------------------------------------- */
a,
.slogan h1,
.slogan h2,
.slogan h3,
.slogan h4,
.slogan h5,
.slogan h6 {color: #b1d960;}
::-moz-selection {background-color: #b1d960;}
::-webkit-selection {background-color: #b1d960;}
::selection {background-color: #b1d960;}
.highlight,
.dropcap1,
.dropcap2,
.dropcap3,
.page-title .divider-color {background-color: #b1d960;}
.main-content {border-top: 5px solid #b1d960;}
.footer a:hover {color: #b1d960;}
.image-overlay span [class^="icon-"],
.image-overlay span [class*="icon-"] {color: #527b29 !important;}


/* ------------------------------------------------- */
/*  navigation
/* ------------------------------------------------- */
.sf-menu > li.current-menu-item a,
.sidebar .menu li a:hover,
.sidebar .menu li.current-menu-item > a {color: #b1d960;}
.sf-menu ul {border-bottom: 2px solid #b1d960;}
.sf-menu > li > a:hover {color: #b1d960 !important;}



/* ------------------------------------------------- */
/*  sliders
/* ------------------------------------------------- */
.flex-caption {background: #b1d960;}


/* ------------------------------------------------- */
/*  portfolio
/* ------------------------------------------------- */
.portfolio-item-text:hover {border-top: 3px solid #b1d960;}
.portfolio-item-text h5 a:hover {color: #b1d960;}
.portfolio-navigation div a {background: #b1d960;}
#portfolio-filters a:hover,
#portfolio-filters li.current a {border: 1px solid #7fc33c;}
#portfolio-filters a:hover,
#portfolio-filters li.current a {background-color: #b1d960;}



/* ------------------------------------------------- */
/*  blog
/* ------------------------------------------------- */
.post-top h1 a:hover,
.meta-bottom span a:hover {color: #b1d960;}


/* ------------------------------------------------- */
/*  sidebar/elements
/* ------------------------------------------------- */
.sidebar .menu li a:hover,
.sidebar .menu li.current-menu-item a {border-left: 4px solid #b1d960;}
.sidebar .widget a:hover {color: #b1d960;}
.mt-tabs ul.mt-tabs-nav li.ui-state-active a {border-top-color: #b1d960 !important; color: #b1d960;}
.mt-tabs.vertical ul.mt-tabs-nav li.ui-state-active a {border-left: 1px solid #b1d960;}
.mt-toggle.active .mt-toggle-title,
.mt-accordion .ui-accordion-header.ui-state-active,
.mt-accordion .ui-accordion-header.ui-state-active a {color: #b1d960;}
.mt-accordion .ui-state-active .ui-icon,
.mt-toggle.active .ui-icon {background-color: #b1d960;}



/* ------------------------------------------------- */
/*  cpt/shortcody etc
/* ------------------------------------------------- */
.team-member-description a.team-readmore:hover,
.post-shortcode .post-item h6 a:hover,
a.ps-rm-link:hover {color: #b1d960;}
.service-wrapper .mt-col-inner a:hover .service-inner {border: 1px solid #b1d960;}
.service-wrapper .mt-col-inner a:hover .service-inner h4 {color: #b1d960;}
.service-wrapper .mt-col-inner a:hover .service-icon {color: #b1d960;}



/* ------------------------------------------------- */
/*  revo slider captions
/* ------------------------------------------------- */
.tp-caption.bg_big_colorlightbg,
.tp-caption.bg_big_colordarkbg,
.tp-caption.bg_medium_colorlightbg,
.tp-caption.bg_medium_colordarkbg,
.tp-caption.bg_small_colorlightbg,
.tp-caption.bg_small_colordarkbg {color: #b1d960;}
.tp-caption.bg_big_colorbg_lighttext,
.tp-caption.bg_big_colorbg_darktext,
.tp-caption.bg_medium_colorbg_lighttext,
.tp-caption.bg_medium_colorbg_darktext,
.tp-caption.bg_small_colorbg_lighttext,
.tp-caption.bg_small_colorbg_darktext {background: #b1d960;}



/* ---------------------------- */
/*  gradients
/* ---------------------------- */
.mt-button,
input.wpcf7-submit,
#cancel-comment-reply-link,
.reply .comment-reply-link,
.logged-in-as a,
#commentform input#submit,
#toTop,
.rev_slider_wrapper .tp-leftarrow.large:hover,
.rev_slider_wrapper .tp-rightarrow.large:hover,
.flexslider-wrapper .flexslider .flex-next:hover,
.flexslider-wrapper .flexslider .flex-prev:hover,
.flex-control-paging li a:hover,
.pt-column h3,
.image-overlay > span,
.image-overlay .gallery-icon a > span,
#portfolio-filters a:hover,
#portfolio-filters li.current a,
.site-pagination span,
.site-pagination a:hover,
.skill-bar span,
.portfolio-navigation div a,
.tagcloud a:hover {
	background: #b1d960;
	background: -moz-linear-gradient(top, #b1d960 0%, #7fc33c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1d960), color-stop(100%,#7fc33c));
	background: -webkit-linear-gradient(top, #b1d960 0%,#7fc33c 100%);
	background: -o-linear-gradient(top, #b1d960 0%,#7fc33c 100%);
	background: -ms-linear-gradient(top, #b1d960 0%,#7fc33c 100%);
	background: linear-gradient(to bottom, #b1d960 0%,#7fc33c 100%);
}
.mt-button,
input.wpcf7-submit,
#cancel-comment-reply-link,
.reply .comment-reply-link,
.logged-in-as a,
#commentform input#submit,
#toTop,
.rev_slider_wrapper .tp-leftarrow.large:hover,
.rev_slider_wrapper .tp-rightarrow.large:hover,
.flexslider-wrapper .flexslider .flex-next:hover,
.flexslider-wrapper .flexslider .flex-prev:hover,
.flex-control-paging li a.flex-active,
.flex-control-paging li a.flex-active:hover,
.flex-control-paging li a:hover,
#portfolio-filters a:hover,
#portfolio-filters li.current a,
.site-pagination span,
.site-pagination a:hover,
.portfolio-navigation div a,
.tagcloud a:hover {
	border: 1px solid #69963b !important;
	color: #527b29 !important;
}
.pt-column h3 {
	color: #527b29;
}
.mt-button:hover,
input.wpcf7-submit:hover,
#cancel-comment-reply-link:hover,
.reply .comment-reply-link:hover,
.logged-in-as a:hover,
#commentform input#submit:hover,
#toTop:hover,
.flex-control-paging li a.flex-active,
.flex-control-paging li a.flex-active:hover,
.portfolio-navigation div a:hover {
	background: #7fc33c;
	background: -moz-linear-gradient(top, #7fc33c 0%, #b1d960 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7fc33c), color-stop(100%,#b1d960));
	background: -webkit-linear-gradient(top, #7fc33c 0%,#b1d960 100%);
	background: -o-linear-gradient(top, #7fc33c 0%,#b1d960 100%);
	background: -ms-linear-gradient(top, #7fc33c 0%,#b1d960 100%);
	background: linear-gradient(to bottom, #7fc33c 0%,#b1d960 100%);
}